#----------------------------------------------------------------
# Generated CMake target import file.
#----------------------------------------------------------------

# Commands may need to know the format version.
set(CMAKE_IMPORT_FILE_VERSION 1)

# Import target "KF5::NewStuff" for configuration ""
set_property(TARGET KF5::NewStuff APPEND PROPERTY IMPORTED_CONFIGURATIONS NOCONFIG)
set_target_properties(KF5::NewStuff PROPERTIES
  IMPORTED_LINK_DEPENDENT_LIBRARIES_NOCONFIG "KF5::KIOCore;KF5::KIOGui;KF5::JobWidgets;KF5::Completion;KF5::I18n;KF5::ItemViews;KF5::IconThemes;Qt5::Qml;Qt5::Quick"
  IMPORTED_LOCATION_NOCONFIG "${_IMPORT_PREFIX}/lib/libKF5NewStuff.so.5.116.0"
  IMPORTED_SONAME_NOCONFIG "libKF5NewStuff.so.5"
  )

list(APPEND _cmake_import_check_targets KF5::NewStuff )
list(APPEND _cmake_import_check_files_for_KF5::NewStuff "${_IMPORT_PREFIX}/lib/libKF5NewStuff.so.5.116.0" )

# Import target "KF5::NewStuffWidgets" for configuration ""
set_property(TARGET KF5::NewStuffWidgets APPEND PROPERTY IMPORTED_CONFIGURATIONS NOCONFIG)
set_target_properties(KF5::NewStuffWidgets PROPERTIES
  IMPORTED_LINK_DEPENDENT_LIBRARIES_NOCONFIG "KF5::I18n"
  IMPORTED_LOCATION_NOCONFIG "${_IMPORT_PREFIX}/lib/libKF5NewStuffWidgets.so.5.116.0"
  IMPORTED_SONAME_NOCONFIG "libKF5NewStuffWidgets.so.5"
  )

list(APPEND _cmake_import_check_targets KF5::NewStuffWidgets )
list(APPEND _cmake_import_check_files_for_KF5::NewStuffWidgets "${_IMPORT_PREFIX}/lib/libKF5NewStuffWidgets.so.5.116.0" )

# Commands beyond this point should not need to know the version.
set(CMAKE_IMPORT_FILE_VERSION)
